@charset "UTF-8";
/***********************************
max-width:1480px
************************************/
@media screen and (max-width: 1480px) {
  /*//////////////////////////////////

  ヘッダー

  //////////////////////////////////*/
  header {
    top: 0;
  }
  .sp_header {
    position: fixed;
    width: 100%;
    z-index: 9999;
    display: block;
    -webkit-transition: 1s;
    transition: 1s;
    overflow: scroll;
  }
  .sp_back {
    background-color: #FAF1E0;
    height: 100vh;
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
  .sp_header img {
    width: 160px;
    margin: 0;
    display: block;
    text-align: center;
    margin: 20px 0 0 3%;
    background-color: #FFF;
    border-radius: 999px;
    padding: 0 3.2rem;
  }
  .sp_menu {
    display: block;
    text-align: center;
    display: none;
    padding: 20px 0px 50px;
  }
  .sp_menu li a {
    padding: 1.5rem 0;
    display: inline-block;
  }
  .sp_menu li a.menu_btn {
    padding: 1.6rem 0;
    width: 300px;
    margin-top: 2rem;
  }
  .header {
    display: none;
  }
  .header ul {
    display: none;
  }
  /*//////////////////////////////////

  ハンバーガーメニュー

  //////////////////////////////////*/
  #hum_btn {
    position: absolute;
    top: 2.4rem;
    right: 2%;
    height: 80px;
    width: 70px;
    display: block;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    position: fixed;
    display: block;
    cursor: pointer;
  }
  .bar {
    position: absolute;
    display: block;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    height: 4px;
    width: 40px;
    background-color: var(--main-color);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 999px;
  }
  .bar_top {
    top: 25px;
  }
  .bar_mid {
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .bar_bottom {
    bottom: 25px;
  }
  #hum_btn.close .bar_top {
    -webkit-transform: translate(-50%, 18px) rotate(45deg);
            transform: translate(-50%, 18px) rotate(45deg);
  }
  #hum_btn.close .bar_mid {
    opacity: 0;
  }
  #hum_btn.close .bar_bottom {
    -webkit-transform: translate(-50%, -9px) rotate(-45deg);
            transform: translate(-50%, -9px) rotate(-45deg);
  }
}
/***********************************
max-width:1280px
************************************/
@media screen and (max-width: 1280px) {
  /*//////////////////////////////////

  ディベカレとは？

  //////////////////////////////////*/
  .about_point01 {
    width: 30%;
  }
  /*//////////////////////////////////

  選ばれる理由

  //////////////////////////////////*/
  .reason_list h3 {
    font-size: 2rem;
  }
  /*//////////////////////////////////

  お客様の声

  //////////////////////////////////*/
  .voice_main {
    width: 100%;
    height: auto;
    overflow-x: scroll;
  }
  .voice_contents {
    width: 120%;
  }
}
/***********************************
max-width:1040px
************************************/
@media screen and (max-width: 1040px) {
  /*//////////////////////////////////

  メインビジュアル(mainvisual)

  //////////////////////////////////*/
  .mv_right,
  .mv_popup {
    width: 45%;
  }
  /*//////////////////////////////////

  サポート

  //////////////////////////////////*/
  .support_contents {
    overflow-x: scroll;
  }
  .support_contents img {
    width: 960px;
    padding-top: 6rem;
    border-collapse: collapse;
    white-space: nowrap;
    display: inline-block;
  }
  /*//////////////////////////////////

  選ばれる理由

  //////////////////////////////////*/
  .reason_list {
    width: 48%;
  }
}
/***********************************
max-width:960px
************************************/
@media screen and (max-width: 960px) {
  .con_title {
    font-size: 3.2rem;
    line-height: 1.4;
    font-weight: bold;
    padding: 0.6rem;
  }
  /*//////////////////////////////////

  メインビジュアル(mainvisual)

  //////////////////////////////////*/
  .main_bg {
    background-image: url(../images/mainvisual_sp03.jpg);
  }
  .popup_inner {
    padding: 30px;
  }
  /*//////////////////////////////////

  必須科目(required)

  //////////////////////////////////*/
  .required_item {
    padding: 3rem;
  }
  .required_item h3 {
    font-size: 24px;
  }
  /*//////////////////////////////////

  お客様の声

  //////////////////////////////////*/
  .voice_contents {
    width: 150%;
  }
  /*//////////////////////////////////

  オプションサービス

  //////////////////////////////////*/
  .option_list {
    display: block;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .option_list img {
    width: 100%;
  }
  .option_text {
    width: 100%;
    padding-top: 2.4rem;
  }
  /*//////////////////////////////////

  ニュース

  //////////////////////////////////*/
  .news_contents {
    width: 45%;
  }
  /*//////////////////////////////////

  投稿記事サイドバー

  //////////////////////////////////*/
  .side {
    width: 27%;
  }
  .side img {
    width: 100%;
    height: 120px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
/***********************************
max-width:760px
************************************/
@media screen and (max-width: 760px) {
  /*//////////////////////////////////

  ディベカレとは？

  //////////////////////////////////*/
  .about_point01 h3 {
    font-size: 2rem;
  }
  .about_point01 img.point_text {
    width: 100px;
  }
  /*//////////////////////////////////

  カリキュラム

  //////////////////////////////////*/
  .curriculum_img {
    display: none;
  }
  .curriculum_img02 {
    display: block;
  }
  .curriculum_contents img {
    width: 165px;
  }
  .curriculum_contents {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .curriculum_main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: 0;
  }
  .curriculum_flow {
    width: 90%;
    margin: 4rem 0 0 auto;
  }
  /*//////////////////////////////////

  豊富な選択科目(selection)

  //////////////////////////////////*/
  .selection_item h3 {
    font-size: 2rem;
  }
  /*//////////////////////////////////

  お客様の声

  //////////////////////////////////*/
  .voice_contents {
    width: 180%;
  }
  /*//////////////////////////////////

  投稿記事

  //////////////////////////////////*/
  .single_main {
    display: block;
  }
  .single_main02 {
    width: 100%;
  }
  /*//////////////////////////////////

  投稿記事サイドバー

  //////////////////////////////////*/
  .side {
    width: 100%;
    margin-top: 3rem;
  }
  .side_main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .side_main img {
    width: 40%;
    height: auto;
  }
  .side_text {
    width: 55%;
  }
  /*//////////////////////////////////

  掲示板

  //////////////////////////////////*/
  div#bbp-content {
    width: 100%;
  }
  #bbp-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  /*//////////////////////////////////

  お問い合わせ

  //////////////////////////////////*/
  .contact-form-area dl {
    display: block;
  }
  .contact-form-area dt {
    width: 100%;
  }
  .contact-form-area dl {
    padding: 2rem 0;
  }
  .contact-form-area dd {
    width: 100%;
    margin-top: 1rem;
  }
}